.kyjq-span {margin-right:1%;margin-left:0.5%;width:60%;margin-top:10px;height:450px}
.kyjq-div {text-align:left;padding-left:30px;padding-top:30px;height:100px;margin-bottom:5px}
.kyjq-border {border-left-style:solid;border-width:2px;height:70px;margin-right:10px;color:#8c0d0d;}
.fl {float:left;}
.kyjq-title {color:#8c0d0d;padding-left:5px;text-align:left;font-size:16px;font-weight:800;overflow: hidden;text-overflow: ellipsis;display: block;line-clamp: 2;-webkit-line-clamp: 2;-webkit-box-orient: vertical;float:left}
.kyjq-time {color:#9e9e9e;font-size:12px;text-align:left;margin-left:5px;line-height:28px;overflow: hidden;text-overflow: ellipsis;display: box;line-clamp: 2;-webkit-line-clamp: 2;-webkit-box-orient: vertical;float:left}
.kyjq-content {color:#9e9e9e;padding-left:5px;font-size:12px;clear: both;overflow: hidden;text-overflow: ellipsis;display: box;display: -webkit-box;line-clamp: 2;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.kyjq-div1 {width:70%;float:left;}
.kyjq-div2 {float:right;width:20%}
.kyjq-img {width:85%;height:85%}
.kyjq-title2 {color:#4e4e4e;float:left;font-size:16px;font-weight:800;}
.kyjq-content2 {color:#9e9e9e;font-size:12px;clear: both;overflow: hidden;text-overflow: ellipsis;display: box;display: -webkit-box;line-clamp: 2;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.kyjq-div3 {width:70%;float:left;}
.kyjq-div4 {text-align:left;padding-left:30px;height:80px;margin-top:5px}
.text-overflow {
    display:block;/*内联对象需加*/
    max-width:70%;
    word-break:keep-all;/* 不换行 */
    white-space:nowrap;/* 不换行 */
    overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
    text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/
}

#pages { padding:16px 0 10px;  clear:both; margin:0 auto; }
#pages a { display:inline-block; height:30px; line-height:30px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px; margin:0 3px;}
#pages a.a1 { background:#ffffff; width:60px; padding:0 }
#pages a:hover { background:#a94442; text-decoration:none; color:#ffffff; }
#pages span { display:inline-block; height:30px; line-height:30px; background:#a94442; border:1px solid #a94442; color:#fff; text-align:center;padding:0 10px}
#pages a.current { display:inline-block; height:30px; line-height:30px; background:#a94442; border:1px solid #a94442; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:60px; height:30px; line-height:30px; background:#a94442 ; border:1px solid #a94442; text-align:center; color:#a4a4a4; }


.arrow_box {
	position: relative;
	background: #fff;
}
.arrow_box:after, .arrow_box:before {
	top: 100%;
	left: 5%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 5px;
	margin-left: -5px;
}
.arrow_box:before {
	border-color: rgba(135, 133, 123, 0);
	border-top-color: #87857b;
	border-width: 6px;
	margin-left: -6px;
}

.mxc-span-index {
    width:24%;height:300px;display:block;float:left;background:white;
}
.mxc-span-index:hover {
    box-shadow: 0px 0px 30px #000;
}
.mxc-span-index:hover div>img {
        height:1000px;
}
.mxc-span-index2 {
    height:300px;display:block;float:left;background:white;
}
.mxc-span-index:hover {
    box-shadow: 0px 0px 30px #000;
}
.mxc-span-index:hover div>img {
        height:1000px;
}
.video-js .vjs-big-play-button {display:none !important;}
.mxc-rmgjc {padding:5px 10px;background:#8c0c0d;height:30px;display: inline;color:white;float:left;margin-right:10px;margin-bottom:10px;cursor:pointer;}

.mxc-rmgjc:hover {
    color:#fff;text-decoration:none;
}

.tijiao {
    width: 240px;
    background: #8c0c0d;
    padding: 0.8em 1em;
    text-align: center;
    color: #fff;
    border: none;
    outline: none;
    margin: 0 auto;
    -webkit-appearance: none;
    font-weight: 700;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.validatebtn {
    float:right;
    width: 40%;
    height: 30px;
    margin-top:20px;
    margin-left: 0px;
    text-align: center;
    background-color: #8c0c0d;
    color: #fff;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
    border: none;
    outline: medium;
    border-radius: 2px;
    cursor: pointer;
}

.xixian {
    margin-top:-3px;
    margin-left:9px;
    margin-bottom:-18px;
    height: 80px;
    width: 0;
    border-left: 2px solid #b74c4a;
}